#include once "window9.bi"

Sub SetSelectTextEditorGadget(ByVal gadget As Long, ByVal begin As long, ByVal End_ As long) Export
	Dim As HWND hw=GadgetID(gadget)
	SetFocus(hw)
	SendMessage(hw, EM_SETSEL,CInt(begin)-1 ,Cast(LPARAM,CInt(end_)))
End Sub
